Translation missing: en.payment.connection.uphold_connections.edit.uphold_error

Hello everyone, I would like to ask about this thing:

translation missing: en.payment.connection.uphold_connections.edit.uphold_error

My wallet is verified since the Year 2019. Today Brave says that my Uphold Wallet is not connected to Brave and so I tried cocnect it again but then the error appears. Can someone help me with this problem? Thank you very much in advance.

1 Like

I have the same problem. My account was verified since 2017. Had to reinstall Brave browser and when I tried to reconnect my Uphold wallet, I get this error. Hopefully, they’ll fix it the soonest.

any update on this i just got this recently now i cant link/connect my uphold account to brave wallet on my phone and brave rewards creators hmmm

I also have this problem, I hope they can look into this problem and fix it.

Up. I have the same issue.